[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetParentBackground

Gets the value for the ParentBackground property.

## Declaration

Source position: controls.pp line 1499

`protected function TControl.GetParentBackground: Boolean;`

## Function result

Value for the ParentBackground property.

## See also

TControl.ParentBackground |  | Indicates if the control uses the background color from its Parent control.